# Uses of Interface
org.apache.cxf.common.jaxb.JAXBUtils.SchemaCompiler

Packages that use JAXBUtils.SchemaCompiler
Package
Description
org.apache.cxf.common.jaxb

- ## Uses of JAXBUtils.SchemaCompiler in org.apache.cxf.common.jaxb

  Methods in org.apache.cxf.common.jaxb that return JAXBUtils.SchemaCompiler
  Modifier and Type
  Method
  Description
  `static JAXBUtils.SchemaCompiler`
  JAXBUtils.`createSchemaCompiler()`
  `static JAXBUtils.SchemaCompiler`
  JAXBUtils.`createSchemaCompilerWithDefaultAllocator(Set<String> allocatorSet)`
  Methods in org.apache.cxf.common.jaxb with parameters of type JAXBUtils.SchemaCompiler
  Modifier and Type
  Method
  Description
  `static Class<?>`
  JAXBUtils.`getParamClass(JAXBUtils.SchemaCompiler sc, String method)`